Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0073

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0073
Last Modified 05 Sep 2008 04:37:25
Published 17 Feb 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0073

Summary

PHP remote file inclusion vulnerability in (1) config.php and (2) config_page.php for EasyDynamicPages 2.0 allows remote attackers to execute arbitrary PHP code by modifying the edp_relative_path parameter to reference a URL on a remote web server that contains a malicious serverdata.php script.

Vulnerable Systems

Application

  • Stoitsov Easydynamicpages 2.0


References

BID - 9338

XF - easydynamicpages-php-file-include(14136)

OSVDB - 3408

OSVDB - 3318

SECTRACK - 1008584

SECUNIA - 10535

BUGTRAQ - 20040102 include() vuln in EasyDynamicPages v.2.0


Last Updated: 27 May 2016 10:38:28